version: 4
homeassistant:
  enabled: true
advanced:
  network_key:
    - 128
    - 111
    - 154
    - 149
    - 86
    - 254
    - 144
    - 114
    - 245
    - 30
    - 162
    - 31
    - 100
    - 162
    - 69
    - 22
  pan_id: 23533
  ext_pan_id:
    - 124
    - 192
    - 168
    - 28
    - 220
    - 92
    - 219
    - 250
mqtt:
  server: mqtt://core-mosquitto:1883
  user: addons
  password: Woh4chaemoosoaca7daengeFo9Boohu0Iemiequ9AePahjae3Goh3owioth9angi
frontend:
  enabled: true
  port: 8099
